import formHandler from "./formHandler";

export default {
    methods: {
        successHandler(){
            this.formHandler();
        },
        errorHandler(error){
            this.formHandler(error.message);
        }
    },
    mixins: [formHandler]

}